[Desktop Entry]
Encoding=UTF-8
Icon=system-run
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=basket
X-TDE-FactoryName=basket_config_apps
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=basket
X-TDE-ParentComponents=basket,kontact_basketplugin
X-TDE-CfgDlgHierarchy=Basket
X-TDE-Weight=30

Name=Applications
Name[de]=Anwendungen
Name[es]=Aplicaciones
Name[fr]=Applications
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[nb]=Programmer
Name[nn]=Program
Name[pt]=Aplicações
Name[ru]=Приложения
Name[tr]=Uygulamalar
Comment=Applications
Comment[de]=Anwendungen
Comment[es]=Aplicaciones
Comment[fr]=Applications
Comment[it]=Applicazioni
Comment[ja]=アプリケーション
Comment[nb]=Programmer
Comment[nn]=Program
Comment[pt]=Aplicações
Comment[ru]=Приложения
Comment[tr]=Uygulamalar
